@charset "utf-8";
/* CSS Document */

body {
	background-image:url(/afbeeldingen/achtergrond.png);
	margin:0;
	font-family:"Arial", Helvetica, sans-serif;
}
.wrapper {
	margin:0 auto;
	width:989px;
}
.container_logo {
	width:100%;
	height:146px;
	background-image:url(/afbeeldingen/achtergrond_wrapper_top.png);
	background-repeat:no-repeat;
	border:none;
}
.container_navigatie {
	width:100%;
	height:272px;
	background-image:url(/afbeeldingen/achtergrond_wrapper_top_2.png);
	background-repeat:no-repeat;
	border:none;
}
.container_splash {
	width:100%;
	height:266px;
	background-color:#FFF;
	border:none;
	margin-top:-2px; /*ipad hack*/
}
.container_content {
	width:100%;
	min-height:280px;
	background-color:#FFF;
}
/*container_content_voet {
	width:100%;
	height:331px;
	background-color:#FFF;
}*/
.container_content_voet {
	width:989px;
	margin:0 auto;
	height:307px;
	background-color:#FFF;
}
.container_placeholder {
	margin:0 auto;
	width:936px;
	height:100%;
}
.clear {
	clear:both;
}
#content_logo {
	text-align:right;
}
#content_nav {
	background-image:url(/afbeeldingen/achtergrond_wrapper_navigatie.png);
	background-repeat:no-repeat;
}
#content_splash {
	background-image:url(/afbeeldingen/achtergrond_wrapper_splash.png);
	background-repeat:no-repeat;
}
#content_splash_variant {
	background-image:url(/afbeeldingen/achtergrond_wrapper_content_variant.png);
	background-repeat:no-repeat;
}
#content_content {
	background-image:url(/afbeeldingen/achtergrond_wrapper_content_2.png);
	background-repeat:no-repeat;
	min-height:932px;
}
#content_content_voet {
	background-image:url(/afbeeldingen/achtergrond_wrapper_content_voet.png);
	background-repeat:no-repeat;
}
#content_content_voet_variant {
	background-image:url(/afbeeldingen/achtergrond_wrapper_content_voet_variant.png);
	background-repeat:no-repeat;
}
#content_content_variant {
	background-image:url(/afbeeldingen/achtergrond_wrapper_content_2_content.png);
}
h1, h2 {
	font-weight:normal;
}
.splash_txt_l {
	float:left;
	width:454px;
	height:100%;
	margin-left:14px;
	text-align:left;
}
.splash_txt_r {
	float:left;
	width:454px;
	height:100%;
	margin-right:14px;
	text-align:right;
}
.container_splash h1 {
	font-size:45px;
	color:#FFF;
}
.partner {
	float:left;
	text-align:center;
}
#partner1 {
	width:296px;
	height:173px;
}
#partner2 {
	width:351px;
	height:173px;
}
#partner3 {
	width:285px;
	height:173px;
}
#partner4 {
	width:296px;
	height:127px;
}
#partner5 {
	width:351px;
	height:127px;
}
#partner6 {
	width:285px;
	height:127px;
}
.partner #partner_content_voet1, h1 {
	font-weight:normal;
	color:#DF9F51;
	font-size:20px;
	margin-bottom:10px;
	display:inline;
}
.partner #partner_content_voet1, h2 {
	font-weight:normal;
	color:#4C85B3;
	font-size:15px;
	text-transform:lowercase;
}
h3 {
	font-weight:normal;
	color:#FFF;
	font-size:20px;
	margin-bottom:10px;
	display:inline;
}
.partner_content {
	float:left;
}
#partner_content_voet1 {
	width:282px;
	margin-top:65px;
	text-align:center;
	padding:10px;
}
#partner_content_voet2 {
	width:321px;
	margin-top:14px;
	padding:10px;
}
#partner_content_voet3 {
	width:250px;
	margin-top:60px;
	padding:10px;
	margin-left:10px;
}
.footer_content {
	margin:0 auto;
	width:920px;
	height:25px;
	text-align:right;
	float:left;
	font-size:11px;
	color:#FFF;
	margin-top:19px;
}
.partner_content p {
	color:#fff;
	margin-top:5px;
	font-size:12px;
	line-height:18px;
}
.p {
	color:#fff;
	margin-top:5px;
	font-size:12px;
	line-height:18px;
}
p, table {
	color:#000;
	font-size:12px;
	line-height:18px;
}
.wrapper_voet {
	margin:0 auto;
	width:100%;
	background-image:url(/afbeeldingen/achtergrond_wrapper_voet.png);
	background-position:center;
}
a:link {
	color:inherit;
}
a:visited {
	color:inherit;
}
a:hover {
	color:inherit;
}
a:active {
	color:inherit;
}
.content_padding {
	padding:10px;
}
#partner_rij3_1 {
	width:296px;
	height:90px;
	margin-top:44px;
}
#partner_rij3_2 {
	width:351px;
	height:110px;
	margin-top:43px;
}
#partner_rij3_3 {
	width:285px;
	height:90px;
	margin-top:63px;
}
#partner_rij4_1 {
	width:296px;
	height:90px;
	margin-top:63px;
}
#partner_rij4_2 {
  height: 88px;
    margin-top: 63px;
    width: 351px;
}
#partner_rij4_3 {
   height: 50px;
    margin-top: 73px;
    width: 285px;
}
#partner_rij5_1 {
	width:296px;
	height:90px;
	margin-top:63px;
}
#partner_rij5_2 {
 height: 51px;
    margin-top: 42px;
    width: 351px;
}
#partner_rij5_3 {
   height: 50px;
    margin-top: 72px;
    width: 285px;
}

.partner_rij5
{
	width:100%;
	float:left;
}

.partner_rij6
{
	width:100%;
	float:left;
}

#partner_rij6_1 {
	width:296px;
	height:90px;
	margin-top:61px;
}
#partner_rij6_2 {
 height: 76px;
    margin-top: 84px;
    width: 351px;
}
#partner_rij6_3 {
   height: 50px;
    margin-top: 63px;
    width: 285px;
}


